﻿#BrowseByBrand #BrowseLayout,
#BrowseByCategory #BrowseLayout,
#BrowseBySearch #BrowseLayout {
    border-width:1px 0 0;
}

/* Browse By Listing */
.gridpage {
    margin-left: 35px;
}
.gridpage_gridtile {
    float: left;
    
}
.gridTileContain {
    /*432 total*/
    position: relative;
    width: 212px;
    height: 320px;
    padding: 12px 0;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    }
.gridTileContain .image {
    width: 170px;
    height: 170px;
    background-repeat: no-repeat;
}
.gridTileUnitA {
    float: left;
    width: 211px;
    margin-bottom:12px;
    text-align:center;
}
.gridTileUnitB {
    margin:0 auto;
    width: 170px;
    font-family: AvenirLTStd-Book;
}
.gridTileUnitB h3 {
    font-weight:normal;
}

.gridTileUnitC {
    width: 170px;
    position: absolute;
    left: 20px;
    bottom: 10px;
    min-height: 30px;
}

.gridTileUnitD {
    width: auto;
}
.gridTileContain .title {
    color: #333333;
    font-size: 13px;
    text-decoration: none;
    display: inline-block;
}
.gridTileContain .deal {
    color: #de2f69;
    font-size: 21px;
    margin-top: 4px;
}
.gridTileContain .originalDeal {
    font-size:10px;
    color:Black;
}
.gridTileContain .validDates {
    color: #666666;
    font-size: 13px;
}

.validDatesRed {
    color: red;
    font-size: 11px;
}
.posViewDetailsBtnGrid {
    float: left;
    margin-right:6px;
}
.posBOLBtn {
    float: left;
    margin-right: 12px;
}

.searchNullContain {
    color: #474747;
    font-size: 18px;
    margin: 4px auto;
    border: 1px solid #999;
    padding-bottom: 250px;
    
}
.searchNullPad {
    width: 500px;
    padding: 15px;
    margin: 85px auto;
}
.searchNullContain h1 {
    font-weight: normal;
    font-size: 20px;
}
.searchNullContain .callout2 {
    padding: 19px 0 0 0;
    font-size: 14px;
}
#sortCatContainer {
    font-family: AvenirLTStd-Heavy, Arial, sans-serif;
    font-size: 11px;
    color: #8a8a8a;
    z-index: 1100;
    position: absolute;
    right: 0;
    top: 0;
    width: 180px;
}
#sortbyFilterLabel {
    float: left;
    margin-right: 6px;
    margin-top: 3px;
    text-align:right;
    font-size: 11px;
    font-weight: normal;
    color: #8a8a8a;
    font-family: AvenirLTStd-Heavy, Arial, sans-serif;
}
.sortLabel {
    height: 28px;
    width: 170px;
    padding-top: 10px;
    padding-left: 10px;
}
#sortbyFilter {
    float: left;
    border: 0px solid #aeafb5;
    background: transparent;
    width: 100px;
    height: 18px;
    font-size: 11px;
    font-weight: normal;
    color: #009ddb;
    -webkit-appearance: none;
    font-family: AvenirLTStd-Heavy, Arial, sans-serif;
}
.gridTileUnitC .skinInStoreOnly {
    text-align:center;
    width:170px;
    margin:0 auto;
}

.quickShopOverlay 
{
    position: absolute;
    bottom: 0;
    top: 157px;
    left: 20px;    
}    

@media only screen and (min-width: 960px) and (max-width: 1024px) {
    /* iPad/tablet Landscape */

    .gridTileUnitC {
        clear: both;
        width: auto;
        left: 30px;
    }    

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* iPad/tablet Portrait */
    .gridpage {
        margin-left:20px;
    }
    .gridpage_gridtile {
        margin-left: 0;
    }
    .gridTileContain {
        width: 160px;
        border-bottom: 1px solid #ccc;
    }
    .gridTileUnitA {
        width:166px;
    }
    .gridTileUnitB {
        width: 145px;
        margin-top:12px;
        padding-left: 10px;
    }
    .gridTileUnitC {
        clear: both;
        width: auto;
        left: 5px;
    }
    .gridTileUnitD {
        width:145px;
    }
    .gridTileContain .image {
        height:145px;
        width:145px;
    }
    .gridTileUnitC .skinInStoreOnly {
        width:140px;
    }
    
    .gridTileUnitD {
        left: 5px;
    }    
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    /* mobile Landscape AND Portrait. 95% of mobile specific styles go here (ideally, 100%) */
    .padMobileArrows {
        margin-top: 0px;
        background-color: #f5f5f5;
        padding: 5px;
    }
    
    #BrowseByBrand #BrowseLayout, #BrowseByCategory #BrowseLayout, #BrowseBySearch #BrowseLayout {
        border-width: 0;
    }
    .searchNullContain {
        width: auto;
        height: auto;
        margin: 0 auto;
        border: none;
        background: none;
    }
    .searchNullPad {
        width:auto;
        margin:auto;
        padding: 15px 12px 0;
    }
    .searchNullContain .callout2 {
        padding-left:0;
        font-size:13px;
    }
    .gridpage_gridtile {
        float: none;
        margin: auto;
    }
    .gridTileContain {
        width: auto;
        height: auto;
        padding: 8px 10px;
        border-right: 0px;
    }
    .gridpage {
        margin-left: 0px;
    }
    .gridTileContain .image {
        width: 130px;
        height: 130px;
    }
    .gridTileUnitA {
        width: 40%;
        margin:0;
    }
    .gridTileUnitB, .gridTileUnitC{
        margin: 0 0 0 10px;
    }
    .gridTileUnitB {
        width: 53%;
        float:left;
        margin-top: 5px;
        padding-left: 7px;
    }
    .gridTileUnitC {
        width: 53%;
        position: absolute;
        margin-top: 12px;
    }
    .gridTileContain .title 
    {
        margin-bottom: 10px;
    } 
    
    .gridTileUnitD {
        margin-top:20px;
    } 
    
    .tile_nlh .deal {
		text-decoration: none;
	}
    .nlhdescription {
		margin-top: 5px;
	}
	.noNLHimg {
		width: auto;
		padding-left: 0;
		margin-left: 0;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* mobile Landscape */
    .gridTileContain .title 
    {
        margin-bottom: 10px;
    }
    .searchNullContain .mobileNullSearchAlt1 
    {
        padding-top: 15px;
    }        
    
    .searchNullPad 
    {
        padding-left: 30px;
    }  
                     
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    /* mobile Portrait */
   
    .searchNullContain .mobileNullSearchAlt1 
    {
        padding-top: 15px;
    } 
    
    .searchNullPad 
    {
        padding-left: 20px;
    }  

}